<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_REPORT_WINBACK_TEXT_TITLE', 'Auflistung Kundenr&uuml;ckgewinnungs-Daten');
mh_define('MAILBEEZ_REPORT_WINBACK_TEXT_DESCRIPTION', 'Auflistung der Kundenr&uuml;ckgewinnungs-Daten');

mh_define('TABLE_HEADING_DATE_PURCHASED', 'Datum');
mh_define('TABLE_HEADING_ORDERS_ID', 'Bestellnr.');
mh_define('TABLE_HEADING_ORDER_TOTAL', 'Summe');
mh_define('TABLE_HEADING_CUSTOMER_ID', 'Kunden #');
mh_define('TABLE_HEADING_CUSTOMER_EMAIL', 'Kunden Email');
mh_define('TABLE_HEADING_CUSTOMER_NAME', 'Name');

mh_define('MAILBEEZ_REPORT_WINBACK_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_REPORT_WINBACK_STATUS_DESC', 'Dieses Modul aktivieren');
mh_define('MAILBEEZ_REPORT_WINBACK_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_REPORT_WINBACK_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');


?>